/* @CHARSET "US-ASCII";
 */

/* new css */

body {
	font-family: Verdana, sans-serif;
    margin:0px 0px 0px 0px;
    padding:0;
    background:#ccc;
    color: #595959;
}

body a{
	color: #4B75BC;/* #5f8fcc; */
	text-decoration: none;
}
body a:hover{
	color: #4B75BC;/* #5f8fcc; */
	text-decoration: underline;
}
.left-title{
	color: #6c9826 ;
}
#level0 {
     background:#ccc;
}
#level1 {
    /* margin-left:280px;/* 143px; */
    padding-left:9px;
    background:#ccc;

}
 
#level2 {
    background:#ccc;
   /*  position:relative; */
    position:absolute;
}
#level3 {
    /* margin-right:280px;143px; */
    padding-right:9px;
    background:#ccc;
    position:absolute;
}
#main{/* level 4 */
height:auto; 
width: 850px;
/* display: block; */
overflow: auto;
	 /* position:relative;position:absolute;*/
    background:#ffffff;
    padding-top: 10px;
    padding-left: 50px;
	/*-webkit-box-shadow: 0px 0px 26px 4px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 26px 4px rgba(0,0,0,1);
	box-shadow: 0px 0px 26px 4px rgba(0,0,0,1); */
	-webkit-box-shadow: 0px 5px 28px 0px rgba(31,29,31,1);
	-moz-box-shadow: 0px 5px 28px 0px rgba(31,29,31,1);
	box-shadow: 0px 5px 28px 0px rgba(31,29,31,1);
	padding-bottom:30px;
}


  #header {
 	width: 900px;/* width:100%; */
	margin-bottom:-40px;
	height:7px;
    background:#808080;
    float:left;
    /* display:block; */
    position: absolute;
    z-index: 2;
    -webkit-box-shadow: 0px 1px 28px 0px rgba(31,29,31,1);
	-moz-box-shadow: 0px 1px 28px 0px rgba(31,29,31,1);
	box-shadow: 0px 1px 28px 0px rgba(31,29,31,1);
} 
 #footer {
 	padding-top:8px;
 	width: 900px;/* width:100%; */
	margin-bottom:-40px;
	height:20px;
    background:#808080;
    float:left;
    display:block;
    text-align:center;
    font-size: 10px;
    color: #ffffff;
    
    -webkit-box-shadow: 0px 5px 28px 0px rgba(31,29,31,1);
	-moz-box-shadow: 0px 5px 28px 0px rgba(31,29,31,1);
	box-shadow: 0px 5px 28px 0px rgba(31,29,31,1);
}

/* logo */
.logo {

	/* position:relative; */ 
	/* display: block; */
	width:400px;
    margin-right:10px;
    float:left;
	
}
.projtitle {
	text-align:left;
/* 	display: block; */
	font-size:16px;
	width:300px;
    margin-left:50px;
    margin-top: 50px;
    float:left;
    color: #6c9826;
}
.logo img{
	float: left;
	margin-right: 15px;
}
.logo h1 {
	/* margin-top: 24px; */
	color: #1F3A8D;
	font-size: 22px; 
	font-family: runda,"Lucida Grande","Lucida","Verdana",sans-serif;
	font-weight: 100;
}

.logo h2{
	margin-top: -8px;
	color: #5f8fcc;
	font-size: 13px;
	font-weight: normal;
}
#pagemenu {
   /*  padding-left: 15px; */
   	
    background:#ffffff;
    /* display: block;
    position:relative; */
    width:93%;
    float: left;
}

#horimenu {
	background:#808080;
	height: 25px;
	border-style:solid;
	border-color:#808080;

	font-size: 14px;
	vertical-align:middle;
	padding-left: 20px;
	padding-top: 5px;
	margin-top:10px;
	
	-webkit-box-shadow: 0px 1px 10px 0px rgba(31,29,31,1);
	-moz-box-shadow: 0px 1px 10px 0px rgba(31,29,31,1);
	box-shadow: 0px 1px 10px 0px rgba(31,29,31,1);
	
	
	
}

#menulinks {
	color: #ffffff;

}

#menulinks a{
	text-decoration:none;
	color: #ffffff;
}

#bodytext {
	font-size: 15px;
	text-align:center;
	width:80%;/*  600px; */
	padding-left: 80px;
	padding-top: 10px;
	display: block;
	float: left;
}
#viewcat {
	font-size: 15px;
	text-align:left;
	width: 640px;
	padding-left: 20px;
	padding-top: 10px;
	display: block;
	float: left;
}

hr{
	margin-right:50px;
}


/* ***********************
*****************************
******div style as button ***********
******************** */
.modern {
  display: inline-block;
  margin: 10px;
  padding: 8px 15px;
  background: #5f8fcc;/* #808080; */
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  transition: all 0.3s ease-out;
	box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2);

  /* Font styles */
  color: #fff;
  text-decoration: none;
/*   text-shadow: 0 1px rgba(255,255,255,0.7); */
/* by aa  */
  width: 100px;
  height: 100px;
  text-align:center
}

.modern:hover  { 
	 text-decoration: none;
	 color: #fff;
	 background: #7ba6de;/* #919191; */ 
	 }

.embossed-link {
  box-shadow: 
    inset 0 3px 2px rgba(255,255,255,.22), 
    inset 0 -3px 2px rgba(0,0,0,.17), 
    inset 0 20px 10px rgba(255,255,255,.12), 
    0 0 4px 1px rgba(0,0,0,.1), 
    0 3px 2px rgba(0,0,0,.2);
}

.modern.embossed-link {
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2),
    inset 0 3px 2px rgba(255,255,255,.22), 
    inset 0 -3px 2px rgba(0,0,0,.15), 
    inset 0 20px 10px rgba(255,255,255,.12), 
    0 0 4px 1px rgba(0,0,0,.1), 
    0 3px 2px rgba(0,0,0,.2);
}

.modern.embossed-link:active {
  box-shadow: 
    inset 0 -2px 1px rgba(255,255,255,0.2),
    inset 0 3px 2px rgba(0,0,0,0.12);
}


.cat-box-event {
	width:130px;
	/* float: left; */
	margin-right: 30px;
}
.cat-box-person {
	width:130px;
	/* float: left; */
	margin-right: 30px;
}
.cat-box-org {
	width:130px;
	/* float: left; */
	margin-right: 30px;
}
.cat-box-pub {
	width:130px;
	/* float: left; */
	margin-right: 30px;
}

.lefttext {
	display: block;
	font-size: 15px;
	text-align: justify;/* center */
	width:40%;/* 350px; */
    margin-right:50px;
    float:left;
    margin-left:20px;
}
.lefttext-form {
	display: block;
	font-size: 15px;
	text-align:left;
	width:30%;/* 350px; */
    margin-right:50px;
    margin-left:15%;
    float:left;
    
    
}
.lefttext-form-cat {
	display: block;
	font-size: 15px;
	text-align:left;
	width:7%;/* 350px; */
    margin-right:50px;
    margin-left:2%;
    float:left;
}
#whatulooking {
	display: block;
	font-size: 15px;
	text-align:center;
	width:350px;
    float:left;
}

#rightside {
	display: block;
	font-size: 15px;
	text-align:center;
	width:40%;
    float:left;
}
#rightside-cat {
	display: block;
	font-size: 15px;
	text-align:left;
	width:40%;
    float:left;

    border-left: 2px solid #5f8fcc;
}

.groupbox {
display: block;
	font-size: 15px;
	text-align:center;
	width:150px;
    margin-right:10px;
    float:left;
}
 
.form-search {
  display: block;
  padding: 5px;
  border: 4px solid #7ba6de;/* #a6c8f4  #5f8fcc; */
  border-radius: 5px;
  color: #333;
  transition: all 0.3s ease-out;
  width: 250px;
}

.form-search:hover { border-radius: 8px; }
.form-search:focus { 
  outline: none;
  border-radius: 8px; 
  border-color: #2e68b3;/* #1F3A8D; */
}


.form_fields{
	text-align:left;
	margin-top:10px;
	
}
.form_fields_home{
	text-align:left;
	margin-top:10px;
	color: #808080;
	font-size: 14px;
	
}

.form_fields label{
	color: #808080;
}




/* The CSS */
.select-option{
	width:350px;
}
.select-option select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border: 2px solid #7ba6de;/* border:none; */
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}


.select-option label {position:relative; margin-bottom:3px;}
.select-option label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.select-option label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}


/*  search button *********************************** */

.btnstyle {
  display: inline-block;
  margin: 10px;
  padding: 8px 15px;
  background: #5f8fcc;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  transition: all 0.3s ease-out;
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2);

  /* Font styles */
    /* Font styles */
  color: #fff;
  text-decoration: none;
  text-shadow: 0 1px rgba(255,255,255,0.7);
}

.btnstyle:hover  { background: #7ba6de; }

.btn-link {
  box-shadow: 
    inset 0 3px 2px rgba(255,255,255,.22), 
    inset 0 -3px 2px rgba(0,0,0,.17), 
    inset 0 20px 10px rgba(255,255,255,.12), 
    0 0 4px 1px rgba(0,0,0,.1), 
    0 3px 2px rgba(0,0,0,.2);
}

.btnstyle.btn-link {
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2),
    inset 0 3px 2px rgba(255,255,255,.22), 
    inset 0 -3px 2px rgba(0,0,0,.15), 
    inset 0 20px 10px rgba(255,255,255,.12), 
    0 0 4px 1px rgba(0,0,0,.1), 
    0 3px 2px rgba(0,0,0,.2);
}

.btnstyle.btn-link:active {
  box-shadow: 
    inset 0 -2px 1px rgba(255,255,255,0.2),
    inset 0 3px 2px rgba(0,0,0,0.12);
}


.left-result-filter {
	display: block;
	font-size: 15px;
	text-align:left;
	width:150px; /* 20%;*/
    margin-right:50px;
    /* margin-left:2%; */
    float:left;
    
}
#right-result-filter {
	display: block;
	font-size: 15px;
	text-align: left;
	width:50%;
    float:left;
    border-left: 2px solid #5f8fcc;
    margin-left: -40px;
	width: 550px;
}


/* 
**********
**********SQUARED chekbox ***********
*************/
/* SQUARED THREE */
.squaredThree {
	width: 20px;	
	/* margin: 20px auto; */
	position: relative;
	float:left;
}

.squaredThree label {
	
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredThree label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredThree label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredThree input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.checktext {
	/* float: left; */
	/* position: relative; */
	margin-left: 30px;
	width: 130px;
	font-size: 12px;
}

.checkbox-container {
	 float: left; 
	 margin-top: 20px;
}
.all-result{
	margin-left: 25px;
}
.all-items{
	margin-left: 10px;
}
.result-item{
	margin-top: 15px;
}
.result-item-title{
	color: #5f8fcc;
	font-size: 15px;
	text-decoration: none;
}
.result-item-title a{
	color: #5f8fcc;
	text-decoration: none;
}
.result-item-title a:hover{
	color: #5f8fcc;
	text-decoration: underline;
}

.result-item-desc{
	font-size: 13px;
}
.result-item-date{
	/* color: #5f8fcc; */
	font-size: 11px;
}

.cat-item-body{
	font-size: 13px;
}

/* 
**********
**********End SQUARED chekbox ***********
*************/

.event-container-org{
border:1px solid;
border-radius:10px;
width: 195px;
}
.event-container-per{
border:1px solid;
border-radius:10px;
width: 280px;
}
.container-body{
	margin:5px;
	font-size:12px;
}

.left-show-item {
	display: block;
	font-size: 15px;
	text-align:left;
	width:15%;/* 350px; */
    margin-right:50px;
    /* margin-left:2%; */
    float:left;
    
}
#right-show-item {
	display: block;
	font-size: 15px;
	text-align: left;
	width:55%;
    float:left;
    border-left: 2px solid #5f8fcc;
    margin-left: -40px;
	width: 550px;
}
#right-show-item-per {
	display: block;
	font-size: 15px;
	text-align: left;
	width:90%;/*width: 550px; */
    float:left;
    margin-left: 0px;
	
}
#big-container{
	float:left;
}
#big-container-pub{
	/* float:left; 
	margin-left: 20px;
	vertical-align:text-top;
	font-size:12px; */
	margin-left: 330px;
}
#events-publication-container{
	font-size:12px;
	margin-left: 200px;
}
#publications-thums{
	font-size:12px;
	margin-left: 200px;
}
.btn-style{
	border : solid 2px #7ba6de;
	border-radius : 4px 3px 3px 3px ;
	moz-border-radius : 4px 3px 3px 3px ;
	-webkit-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	font-size : 15px;
	color : #ffffff;
	padding : 1px 10px;
	background : #1d76e3;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d76e3), color-stop(100%,#669ec9));
	background : -moz-linear-gradient(top, #1d76e3 0%, #669ec9 100%);
	background : -webkit-linear-gradient(top, #1d76e3 0%, #669ec9 100%);
	background : -o-linear-gradient(top, #1d76e3 0%, #669ec9 100%);
	background : -ms-linear-gradient(top, #1d76e3 0%, #669ec9 100%);
	background : linear-gradient(top, #1d76e3 0%, #669ec9 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d76e3', endColorstr='#669ec9',GradientType=0 );
	cursor: pointer;
}
.left-entity-font{
	font-size:11px;
}


/* 
**************************************************
				Organigramme Search 
**************************************************
*/
#organigramme {
	display: block;
	text-align:center;
	/* width:350px; */
    float:left;
    margin-left:70px;
}
#organigramme-boxes{
	font-size: 12px;
}
.organ-outerdiv-header-footer{
	border: 2px solid #a1a1a1;
    padding: 10px 40px; 
    background: #dddddd;
    width: 250px;
    border-radius: 10px;
  	margin:10px;
  	margin-left:160px;
}
.organ-outerdiv {
    border: 2px solid #a1a1a1;
    padding: 10px 10px; 
    background: #dddddd;
    width: 180px;
    border-radius: 10px;
}
.organ-innerdiv {
    border: 3px solid #a1a1a1;
    padding: 10px 0px; 
    background: #dddddd;
    width: 170px;
    border-radius: 5px;
    margin-top:10px;
}


.organ-outerdiv-center {
    border: 2px solid #a1a1a1;
    padding: 5px 10px; 
    background: #dddddd;
    width: 180px;
    height:75px;
    border-radius: 10px;
}
.organ-innerdiv-center {
    border: 3px solid #a1a1a1;
    padding: 10px 0px; 
    background: #dddddd;
    width: 170px;
    border-radius: 5px;
    margin-top:20px;
}


.organ-outerdiv-Endorsed {
    border: 2px solid #a1a1a1;
    padding: 8px 10px; 
    background: #dddddd;
    width: 180px;
    height:16px;
    border-radius: 10px;
}

/* 
**************************************************
				Person Table
**************************************************
*/
   
#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	/* margin: 45px;
	width: 480px; */
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}

/* 
**************************************************
				TimeLine Search
**************************************************
*/
#timeline-search {
	display: block;
	text-align:center;
	/* width:350px; */
    float:left;
}

#slider-range{
	width:361px;
	margin-left:9px;
	margin-top:20px;
	cursor: pointer;
}
#slider-range-no{
	margin-top: 25px;
}
/* #slider-range-dash{
	margin-top: -20px;
	z-index: 1;
	cursor: default;
} */

.ihdp-timleline-range{
	font-size:10px;
	width:20px;/* width:37px; */
	text-align:left;
	float: left;	
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* IE */
	-ms-transform: rotate(-90deg);
	/* Opera */
	-o-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.yeartxt{
    color: #4B75BC;/* #5f8fcc; */ 
    cursor: pointer;
}
/*/////////////////////////// */

.block-title{
	font-size: 15px;
}

/* 
**************************************************
				Rotate Main idv
**************************************************
*/
.box_rotate {
  -webkit-transform: rotate(360deg);  /* Chrome, Safari 3.1+ */
     -moz-transform: rotate(360deg);  /* Firefox 3.5-15 */
      -ms-transform: rotate(360deg);  /* IE 9 */
       -o-transform: rotate(360deg);  /* Opera 10.50-12.00 */
          transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera 12.50+ */
}
.box_transition {
  -webkit-transition: all 2.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 2.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 2.3s ease-out;  /* Opera 10.50-12.00 */
          transition: all 2.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
}